IE9 dlls need the following stubs along with:
 - Gdiplus.dll (XP)
 - Normalize.dll (XP)
 - Shlwapi.dll (IE6+ or XP)
 - Msvcrt.dll (Vista or v6.10+Kstub824.ini)

1) Add this file to Kernelex folder
2) Copy Kstub824.dll to IE9stubs.dll
3) Add IE9stubs to a Contents= line in Core.ini
4) Reboot and test!

[#prefs#]
Log=1 ;Enable logging to *.log

[KERNEL32.DLL]
CloseThreadpoolTimer=
CompareStringEx=
CompareStringOrdinal=
CreateThreadpool=
CreateThreadpoolCleanupGroup=
CreateThreadpoolTimer=
DeleteProcThreadAttributeList=
FindFirstStreamW=
FindNLSStringEx=
FindNextStreamW=
GetDateFormatEx=
GetDurationFormatEx=
GetLocaleInfoEx=
GetNumberFormatEx=
GetProcessIdOfThread=
GetSystemDefaultLocaleName=
GetThreadUILanguage=
GetUserDefaultLocaleName=
InitOnceExecuteOnce=
InitializeProcThreadAttributeList=
LCIDToLocaleName=
LocaleNameToLCID=
SetFileInformationByHandle=
SetThreadpoolThreadMinimum=
SetThreadpoolTimer=
SetThreadStackGuarantee=
TrySubmitThreadpoolCallback=
WaitForThreadpoolTimerCallbacks=

[SHELL32.DLL]
SHBindToFolderIDListParent=
SHBindToObject=
SHCreateDefaultExtractIcon=
SHCreateItemFromIDList=
SHCreateItemWithParent=
SHCreateShellItemArrayFromDataObject=
SHCreateShellItemArrayFromIDLists=
Shell_GetCachedImageIndexW=
